package com.izouma.wenlvju.enums;

public enum OrganizationGrade {
    EXCELLENT("优秀"),
    ELIGIBLE("合格"),
    NOT_ELIGIBLE("不合格");
    private final String desc;

    public String getDesc() {
        return desc;
    }

    OrganizationGrade(String desc) {
        this.desc = desc;
    }
}
